NAND_ISBAD_BBT(9)

NAME
nand_isbad_bbt - [NAND Interface] Check if a block is bad

SYNOPSIS

int nand_isbad_bbt (struct mtd_info * mtd, loff_t offs, int allowbbt);

ARGUMENTS

mtd MTD device structure

offs
    offset in the device

allowbbt
    allow access to bad block table region

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.